﻿body {
}

.signatureHead { color:#128B48; font-size: 15px; font-weight: bold;}


#signaturemainImage{padding-left:10px;padding-right:10px; font-size: 12px; color: #464646;}
#signaturemainImage h1{ color: #333333; font-size: 13px; font-weight:bold; margin:0px}
#signaturemainImage .head{ color: #333333; font-size: 12px; font-weight:bold; margin:0px}
#signaturetext{ padding-top: 3px; padding-left: 10px; padding-right:10px; font-size: 12px;}
.numtable {/*background-image:url(../../images/signatureslider/calendar_no_type.jpg);*/ width:615px; font-size: 11px;
    border-top: 3px solid #cccccc; border-left: 3px solid #cccccc;border-right: 2px solid #cccccc;
}

.daystable {/*background-image:url(../../images/signatureslider/calendar_no_type.jpg);*/ width:620px; font-size: 11px;
    border-top: 3px solid #cccccc; border-bottom: 3px solid #a7a9ac; border-left: 3px solid #a7a9ac;border-right: 1px solid #cccccc;}

.daystable  td {width: 90px; border-right: 2px solid #a7a9ac; vertical-align: middle;text-align: center;  }

.daystable a:link{color:#464646;font-weight:normal;text-decoration: none;}
.daystable a:visited{color:#464646;font-weight:normal;text-decoration: none;}
.daystable a:hover{text-decoration: none;font-weight: normal;color: #464646;  }
.fusionplus{ font-size:15px; color: #c72027; font-weight: bold;}

#signaturemainImage ul li { font-size: 12px;}

#signaturemainImage a:link{color:#464646;font-weight:normal;text-decoration: none;}
#signaturemainImage a:visited{color:#464646;font-weight:normal;text-decoration: none;}
#signaturemainImage a:hover{text-decoration: none;font-weight: normal;color: #464646;  }

#signaturemainImage h1 a:link{color:#464646;font-weight:normal;text-decoration: none;}
#signaturemainImage h1 a:visited{color:#464646;font-weight:normal;text-decoration: none;}
#signaturemainImage h1 a:hover{text-decoration: none;font-weight: normal;color: #464646;  }

#signaturemainImage .dark a:link{color:#464646;font-weight:bold;text-decoration: none;}
#signaturemainImage .dark a:visited{color:#464646;font-weight:bold;text-decoration: none;}
#signaturemainImage .dark a:hover{text-decoration: none;font-weight: bold;color: #464646;  }

